## lokalize 4.13.0

=== icons/CMakeLists.txt ===
add_subdirectory(global)

kde4_install_icons(${DATA_INSTALL_DIR}/lokalize/icons)

## lokalize 4.10.80

=== debian/changelog ===
lokalize (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from lokalize

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:32:59 +0100

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.10.80),
 libhunspell-dev, 
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, kdesdk-strigi-plugins
Recommends: krosspython, python-kde4, gettext, translate-toolkit (>= 1.3.0), python-lxml, python-dbus, subversion
Suggests: khelpcenter4, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity 
 and quality assurance. It has components usual for CAT tools: translation 
 memory, glossary, and also a unique translation merging (synchronization) 
 capability. It is primarily targeted at software translation and also 
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

Package: lokalize-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg
Replaces: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Breaks: kdeutils-dbg (<< 4:4.6), kdesdk-dbg
Suggests: lokalize (= ${source:Version})
Description: debugging symbols for lokalize
 This package contains debugging files used to investigate problems with
 binaries included in lokalize.

## lokalize 4.10.90

=== debian/changelog ===
lokalize (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:27:45 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.80),
+ kdelibs5-dev (>= 4:4.10.90),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.10.95

=== debian/changelog ===
lokalize (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:24 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.90),
+ kdelibs5-dev (>= 4:4.10.95),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.10.97

=== debian/changelog ===
lokalize (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:59:01 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.95),
+ kdelibs5-dev (>= 4:4.10.97),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.0

=== debian/changelog ===
lokalize (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:32:59 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.97),
+ kdelibs5-dev (>= 4:4.11.0),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.1

=== debian/changelog ===
lokalize (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:36:28 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.0),
+ kdelibs5-dev (>= 4:4.11.1),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.2

=== debian/changelog ===
lokalize (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:48:46 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.1),
+ kdelibs5-dev (>= 4:4.11.2),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.80

=== debian/changelog ===
lokalize (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:55:10 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11.80),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.95

=== debian/changelog ===
lokalize (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:32:45 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.80),
+ kdelibs5-dev (>= 4:4.11.95),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.11.97

=== debian/changelog ===
lokalize (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:35:11 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.95),
+ kdelibs5-dev (>= 4:4.11.97),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.12.0

=== debian/changelog ===
lokalize (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:37:14 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.97),
+ kdelibs5-dev (>= 4:4.12.0),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.13.0

=== debian/changelog ===
lokalize (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:23:09 +0100

lokalize (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:50:42 +0200

lokalize (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:49:58 +0100

lokalize (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:56:10 +0000

lokalize (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:11:27 +0100

lokalize (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:22:14 +0000

lokalize (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:36:03 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.0),
+ kdelibs5-dev (>= 4:4.13.0),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

## lokalize 4.13.2

=== doc/CMakeLists.txt ===
########### install files ###############
#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR lokalize)

=== debian/changelog ===
lokalize (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1327591)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 12:53:36 +0200

lokalize (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:55:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.0),
+ kdelibs5-dev (>= 4:4.13.2),
  libhunspell-dev, 
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=lokalize-dbg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\.\d+)?$// \
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/lokalize-([\d\.]*).tar.xz

## lokalize 4.13.3

=== debian/changelog ===
lokalize (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jul 2014 09:23:53 +0200

lokalize (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 16:34:10 +0200

lokalize (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:31 +0200

lokalize (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:57 +0100

lokalize (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 14:25:49 +0100

lokalize (4:4.11.2-1) experimental; urgency=low

  * First release of kdesdk after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 10:58:38 +0200

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libhunspell-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lokalize.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lokalize.git

Package: lokalize
Architecture: any
Section: devel
Depends: kdesdk-strigi-plugins,
         libqt4-sql-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gettext,
            krosspython,
            python-dbus,
            python-kde4,
            python-lxml,
            subversion,
            translate-toolkit (>= 1.3.0)
Suggests: khelpcenter4, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/lokalize-([\d.]+).tar.xz

## lokalize 4.14.1

=== src/CMakeLists.txt ===
project(lokalize)

if(NOT WIN32)
    find_package(HUNSPELL REQUIRED)
else(NOT WIN32)
    find_package(HUNSPELL)
endif(NOT WIN32)

if(HUNSPELL_FOUND)
    add_definitions(-DHAVE_HUNSPELL)
    include_directories(
	${HUNSPELL_INCLUDE_DIR}
    )
endif(HUNSPELL_FOUND)

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}/prefs
    ${CMAKE_CURRENT_SOURCE_DIR}/common
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/gettext
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/xliff
    ${CMAKE_CURRENT_SOURCE_DIR}/catalog/ts
    ${CMAKE_CURRENT_SOURCE_DIR}/cataloglistview
    ${CMAKE_CURRENT_SOURCE_DIR}/project
    ${CMAKE_CURRENT_SOURCE_DIR}/glossary
    ${CMAKE_CURRENT_SOURCE_DIR}/webquery
    ${CMAKE_CURRENT_SOURCE_DIR}/tm
    ${CMAKE_CURRENT_SOURCE_DIR}/filesearch
    ${CMAKE_CURRENT_SOURCE_DIR}/mergemode
    ${KDE4_INCLUDE_DIR}
    ${QT_INCLUDES}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
)

set(lokalize_SRCS
    main.cpp
    lokalizemainwindow.cpp
    actionproxy.cpp

    editortab.cpp
    editortab_findreplace.cpp

    editorview.cpp
    xlifftextedit.cpp
    syntaxhighlighter.cpp

    completionstorage.cpp

    phaseswindow.cpp
    noteeditor.cpp
    msgctxtview.cpp

    binunitsview.cpp

    cataloglistview/cataloglistview.cpp
    cataloglistview/catalogmodel.cpp

    common/domroutines.cpp

    common/fastsizehintitemdelegate.cpp

    common/flowlayout.cpp
    common/termlabel.cpp
    common/languagelistmodel.cpp
    common/stemming.cpp
    glossary/glossaryview.cpp
    glossary/glossary.cpp
    glossary/glossarywindow.cpp

    mergemode/mergecatalog.cpp
    mergemode/mergeview.cpp
    alttransview.cpp
    common/diff.cpp
    project/project.cpp
    project/projectmodel.cpp
    project/projectwidget.cpp
    project/projecttab.cpp

    prefs/prefs.cpp

    webquery/webqueryview.cpp
    webquery/webquerycontroller.cpp
    webquery/myactioncollectionview.cpp
    tools/widgettextcaptureconfig.cpp

    filesearch/filesearchtab.cpp

    tm/tmview.cpp
    tm/tmscanapi.cpp
    tm/jobs.cpp
    tm/dbfilesmodel.cpp
    tm/tmmanager.cpp
    tm/tmtab.cpp
    tm/qaview.cpp
    tm/qamodel.cpp

    catalog/phase.cpp

    catalog/cmd.cpp
    catalog/pos.cpp
    catalog/catalog.cpp
    catalog/catalogstring.cpp
    catalog/gettextheader.cpp
    catalog/gettext/gettextstorage.cpp
    catalog/gettext/catalogitem.cpp
    catalog/gettext/importplugin.cpp
    catalog/gettext/gettextimport.cpp
    catalog/gettext/gettextexport.cpp
    catalog/xliff/xliffstorage.cpp
    catalog/ts/tsstorage.cpp
)

kde4_add_ui_files(lokalize_SRCS
    prefs/prefs_identity.ui
    prefs/prefs_editor.ui
    prefs/prefs_appearance.ui
    prefs/prefs_tm.ui
    project/prefs_project_advanced.ui
    project/prefs_project_local.ui
    project/prefs_projectmain.ui
    glossary/termedit.ui
    filesearch/filesearchoptions.ui
    filesearch/massreplaceoptions.ui
    tm/queryoptions.ui
    tm/managedatabases.ui
    tm/dbparams.ui
    kaider_findextension.ui
    webquery/querycontrol.ui
    tools/widgettextcaptureconfig.ui
)

kde4_add_kcfg_files(lokalize_SRCS
    prefs/prefs_lokalize.kcfgc
    project/projectbase.kcfgc
    project/projectlocal.kcfgc
)

#qt4_add_dbus_interface(lokalize_SRCS org.kde.lokalize.MainWindow.xml lokainterface)
qt4_add_dbus_adaptor(lokalize_SRCS org.kde.lokalize.MainWindow.xml
                     lokalizemainwindow.h LokalizeMainWindow)
qt4_add_dbus_adaptor(lokalize_SRCS org.kde.lokalize.Editor.xml
                     editortab.h EditorTab)
qt4_add_dbus_adaptor(lokalize_SRCS filesearch/org.kde.lokalize.FileSearch.xml
                     filesearch/filesearchtab.h FileSearchTab)
qt4_add_dbus_adaptor(lokalize_SRCS tm/org.kde.lokalize.TranslationMemory.xml
                     tm/tmtab.h TM::TMTab)
qt4_add_dbus_adaptor(lokalize_SRCS project/org.kde.lokalize.Project.xml
                     project/project.h Project)
qt4_add_dbus_adaptor(lokalize_SRCS project/org.kde.lokalize.ProjectOverview.xml
                     project/projecttab.h ProjectTab)



kde4_add_app_icon(lokalize_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/hi*-app-lokalize.png")

kde4_add_executable(lokalize ${lokalize_SRCS})

target_link_libraries(lokalize
    ${KDE4_KPARTS_LIBS}
    ${KDE4_KROSSCORE_LIBS}
    ${KDE4_KROSSUI_LIBS}
    ${KDE4_KIO_LIBS}
    ${KDE4_KFILE_LIBS}
    ${KDE4_KDEUI_LIBS}
    ${KDE4_THREADWEAVER_LIBRARY}
    ${QT_QTSQL_LIBRARY}
)
if(HUNSPELL_FOUND)
    target_link_libraries(lokalize ${HUNSPELL_LIBRARIES})
endif(HUNSPELL_FOUND)

install(TARGETS lokalize ${INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS lokalize.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
install( FILES prefs/lokalize.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
install( FILES
        editorui.rc
        lokalizemainwindowui.rc
        scriptsui.rc
        project/projectmanagerui.rc
        tm/translationmemoryrui.rc
        filesearch/filesearchtabui.rc
        lokalize.notifyrc
        DESTINATION  ${DATA_INSTALL_DIR}/lokalize )

=== debian/changelog ===
lokalize (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:48:34 +0200

lokalize (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:33:49 +0200

lokalize (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:23:48 +0200

lokalize (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:49:06 +0200

lokalize (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:37:46 +0200

lokalize (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,13 +11,15 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                libhunspell-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lokalize.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lokalize.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lokalize
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lokalize.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lokalize.git
 
 Package: lokalize
 Architecture: any

## lokalize 4.14.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

project(lokalize)

# search packages used by KDE
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

find_package(HUNSPELL)
set_package_properties(
    HUNSPELL PROPERTIES
    DESCRIPTION "Library used for stemming"
    URL         "http://hunspell.sourceforge.net/"
    TYPE        REQUIRED 
    PURPOSE     "Required to build Lokalize.")

include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
add_subdirectory(doc)
add_subdirectory(src)
add_subdirectory(scripts)
add_subdirectory(icons)
#add_subdirectory(strigi-analyzer)

=== debian/changelog ===
lokalize (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:05:15 +0200

lokalize (4:4.14.2-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release
  *  Fix copyright to use LGPL-KDEeV as short license and change
     v to - to fix invalid license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:27:15 -0700

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libhunspell-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/lokalize-([\d\.]*).tar.xz

## lokalize 14.12.0

=== debian/changelog ===
lokalize (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:18:22 +0100

lokalize (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - fix syntax in debian/copyright

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:50 +0100

lokalize (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  *  Fix copyright to use LGPL-KDEeV as short license and change
     v to - to fix invalid license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:27:15 -0700

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lokalize-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/lokalize-([\d.]+).tar.xz

## lokalize 14.12.2

=== debian/changelog ===
lokalize (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
    
 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:50:43 -0800

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               libhunspell-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lokalize.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lokalize.git

Package: lokalize
Architecture: any
Section: devel
Depends: kdesdk-strigi-plugins,
         libqt4-sql-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gettext,
            krosspython,
            python-dbus,
            python-kde4,
            python-lxml,
            subversion,
            translate-toolkit (>= 1.3.0)
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

## lokalize 14.12.3

=== debian/changelog ===
lokalize (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:57:57 -0700

lokalize (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 09:19:58 +0100

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                kdelibs5-dev,
                libhunspell-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lokalize.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lokalize.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lokalize.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/lokalize.git
 
 Package: lokalize
 Architecture: any

## lokalize 15.04.2

=== icons/global/CMakeLists.txt ===
ecm_install_icons(ICONS
    32-apps-lokalize.png
    64-apps-lokalize.png
    sc-apps-lokalize.svgz
    DESTINATION ${ICON_INSTALL_DIR}
    THEME hicolor
)

=== debian/changelog ===
lokalize (4:15.04.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:42:20 +0000

lokalize (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * manual merge 
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:31:49 +0200

lokalize (4:14.12.2-0ubuntu2) UNRELEASED; urgency=medium

  * Add back kdelibs parent version depend. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 20 Feb 2015 14:01:34 -0800

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -9,10 +10,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               extra-cmake-modules (>= 0.0.10),
+               kdoctools-dev,
+               kio-dev,
+               kross-dev,
                libhunspell-dev,
-               pkg-kde-tools (>= 0.12)
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               libkf5notifications-dev,
+               libkf5sonnet-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0),
+               qtscript5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lokalize.git
@@ -22,7 +33,7 @@
 Architecture: any
 Section: devel
 Depends: kdesdk-strigi-plugins,
-         libqt4-sql-sqlite,
+         libqt5sql5-sqlite,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gettext,

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lokalize-([\d.]+).tar.xz

## lokalize 15.07.90

=== debian/changelog ===
lokalize (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:27:29 +0100

## lokalize 15.08.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12)

project(lokalize)

set (QT_MIN_VERSION "5.2.0")


# search packages used by KDE
find_package(ECM 0.0.10 REQUIRED CONFIG)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core DBus Widgets Script Sql)

find_package(KF5 REQUIRED I18n KIO XmlGui Notifications Config CoreAddons DocTools Kross Sonnet DBusAddons
)

add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

find_package(HUNSPELL)
set_package_properties(
    HUNSPELL PROPERTIES
    DESCRIPTION "Library used for stemming"
    URL         "http://hunspell.sourceforge.net/"
    TYPE        REQUIRED 
    PURPOSE     "Required to build Lokalize.")

include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR}) 



add_subdirectory(doc)
add_subdirectory(src)
add_subdirectory(scripts)
add_subdirectory(icons)
#add_subdirectory(strigi-analyzer)

=== debian/changelog ===
lokalize (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:50:52 +0100

## lokalize 15.08.1

=== debian/changelog ===
lokalize (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:42:44 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,

## lokalize 15.08.2

=== debian/changelog ===
lokalize (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * create new wily backports branch, manual merge. 
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:59:11 +0100

## lokalize 15.12.1

=== debian/changelog ===
lokalize (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:30:02 +0100

lokalize (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:07 +0100

lokalize (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:10 +0100

lokalize (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:06 +0200

lokalize (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:09 +0200

lokalize (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Sep 2015 16:31:25 +0200

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.10),
+               extra-cmake-modules (>= 0.0.10~),
                kdoctools-dev,
                kio-dev,
                kross-dev,
                libhunspell-dev,
                libkf5config-dev,
                libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
                libkf5i18n-dev,
                libkf5notifications-dev,
                libkf5sonnet-dev,
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0),
-               qtscript5-dev (>= 5.2.0)
+               qtbase5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lokalize.git

## lokalize 15.12.3

=== debian/changelog ===
lokalize (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:22:56 -0700

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lokalize-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/lokalize-([\d.]+).tar.xz

## lokalize 16.04.3

=== debian/changelog ===
lokalize (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  ** SNAPSHOT build @6cebac6269072a00b0767d172665502a87c17a39 **

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Remove unneeded dependencies (Closes: #822439).

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release. 
  * Remove upstream applied patch for hunspell. 

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:48 +0200

lokalize (4:15.12.3-0ubuntu3) yakkety; urgency=medium

  * cherry-pick from Debian
    - Add upstream patch: upstream_support_hunspell_1.4.patch.
      Thanks to Nick Shaforostoff for reporting with the upstream patch
      (Closes: #821802)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 11:14:50 +0200

lokalize (4:15.12.3-0ubuntu2) yakkety; urgency=medium

  * Rebuild against libhunspell-1.4-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 10:49:07 +0200

=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               kdoctools-dev (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               kross-dev (>= 5.24.0~),
               libhunspell-dev,
               libkf5config-dev (>= 5.24.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5crash-dev (>= 5.24.0~),
               libkf5dbusaddons-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5sonnet-dev (>= 5.24.0~),
               libkf5xmlgui-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               qtscript5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize

Package: lokalize
Architecture: any
Section: devel
Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
Recommends: gettext,
            krosspython,
            python-dbus,
            python-lxml,
            subversion,
            translate-toolkit (>= 1.3.0)
Suggests: khelpcenter, poxml
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.

## lokalize 16.08.3

=== debian/changelog ===
lokalize (4:16.08.3-3) unstable; urgency=medium

  * Cherry-pick "cmake: look for hunspell-1.6 as well" (94c9b35)
    Thanks to Rene Engelhard for the report, the patch and the friendly ping
    (Closes: 862163)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 May 2017 11:45:17 +0200

lokalize (4:16.08.3-2) unstable; urgency=medium

  * Add kinit runtime dependency.
    Thanks to Yuri Kozlov for reporting (Closes: 850492)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Feb 2017 16:51:19 +0100

lokalize (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:03:43 +0100

lokalize (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:50:41 +0200

lokalize (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:47:42 +0200

lokalize (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:05:41 +0200

lokalize (4:16.04.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Remove unneeded dependencies (Closes: #822439).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add upstream patch: upstream_support_hunspell_1.4.patch.
    Thanks to Nick Shaforostoff for reporting with the upstream patch
    (Closes: #821802)

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 May 2016 16:07:49 +0200

=== debian/control ===
--- 
+++ 
@@ -9,31 +9,33 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kdoctools-dev (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               kross-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 0.0.10~),
+               kdoctools-dev,
+               kio-dev,
+               kross-dev,
                libhunspell-dev,
-               libkf5config-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5crash-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5notifications-dev (>= 5.24.0~),
-               libkf5sonnet-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5kio-dev,
+               libkf5notifications-dev,
+               libkf5sonnet-dev,
+               libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~),
-               qtscript5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~)
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
 
 Package: lokalize
 Architecture: any
 Section: devel
-Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
+Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
 Recommends: gettext,
             krosspython,
             python-dbus,

## lokalize 16.12.1

=== debian/changelog ===
lokalize (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:16:11 +0000

=== debian/control ===
--- 
+++ 
@@ -9,33 +9,31 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.10~),
-               kdoctools-dev,
-               kio-dev,
-               kross-dev,
+               extra-cmake-modules (>= 5.28.0~),
+               kross-dev (>= 5.28.0~),
                libhunspell-dev,
-               libkf5config-dev,
-               libkf5coreaddons-dev,
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
-               libkf5notifications-dev,
-               libkf5sonnet-dev,
-               libkf5xmlgui-dev,
+               libkf5config-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5crash-dev (>= 5.28.0~),
+               libkf5dbusaddons-dev (>= 5.28.0~),
+               libkf5doctools-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5kio-dev (>= 5.28.0~),
+               libkf5notifications-dev (>= 5.28.0~),
+               libkf5sonnet-dev (>= 5.28.0~),
+               libkf5xmlgui-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.5.0~),
-               qtscript5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/lokalize.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
 
 Package: lokalize
 Architecture: any
 Section: devel
-Depends: kinit, libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
+Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
 Recommends: gettext,
             krosspython,
             python-dbus,

## lokalize 16.12.3

=== debian/changelog ===
lokalize (4:16.12.3-0ubuntu2) artful; urgency=medium

  * No-change rebuild against libhunspell-1.6-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 20:10:16 +0000

lokalize (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -9,19 +10,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kross-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               kross-dev (>= 5.31.0~),
                libhunspell-dev,
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5crash-dev (>= 5.28.0~),
-               libkf5dbusaddons-dev (>= 5.28.0~),
-               libkf5doctools-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5notifications-dev (>= 5.28.0~),
-               libkf5sonnet-dev (>= 5.28.0~),
-               libkf5xmlgui-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5notifications-dev (>= 5.31.0~),
+               libkf5sonnet-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                qtscript5-dev (>= 5.6.1~)

## lokalize 17.04.3

=== debian/changelog ===
lokalize (4:17.04.3-0ubuntu1) artful; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * Add pkg-config to build depends after upstream stable branch
    change "rewrite FindHUNSPELL.cmake to use pkg-config"

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:36 +0100
